<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('seminars', ['namespace' => 'App\Modules\Seminars\Controllers'], function($subroutes){ 
    /*** Route for Dashboard ***/ 
    $subroutes->add('', 'Seminars::index');
    
});